openoffice-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Greg Madden <gomadtr...@gci.net>
Subject Re: Problem installing alongside libreoffice in linux mint 15
Date Thu, 12 Sep 2013 00:46:04 GMT
On Wednesday 04 September 2013 13:55:35 you wrote:
> simon brown wrote:
> > All the packages install fine, except the desktop integration,
> > which complains that there is a package conflict with
> > /usr/bin/soffice
>
> You are not subscribed to the list and you missed some useful
> answers, see
> http://markmail.org/search/?q=list%3A+org.apache.incubator.ooo-users
>
> Anyway, desktop integration is optional and you can simply run
> /opt/openoffice4/program/soffice
>
> If you find the wiki difficult or offensive, just post here a
> recommendation on how to improve the text.
>
> Regards,
>    Andrea.

Mite be useful to Linux users. I have AOO  4.0 & LO 4.1 installed on 
Wheezy. With a little help, both run fine. As mentioned, destop 
integration is an issue.

 Libreoffice, afaikt, does not need to use 'soffice', they have renamed 
all their executables to 'libreoffice', not sure why  they use 
the 'soffice symlink which is in the libreoffice-common package.

I used "dpkg -i --force-all" to install the desktop integration package 
fron AOO, it overwrites the symlink of LO. Install LO first, it is in 
all the Linux distros anyway, install AOO, which is a manual install, 
for Linux users. Use the 'dpkg -i --force-all' for the desktop 
integration package, one file.


-- 
Peace,

Greg

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@openoffice.apache.org
For additional commands, e-mail: users-help@openoffice.apache.org


Mime
View raw message